IBM Support

IJ02090: NEWLY CONFIGURED VULNERABILITY EXCEPTIONS CAN SOMETIMES BE DUPLICATED

Subscribe to this APAR

By subscribing, you receive periodic emails alerting you to the status of the APAR, along with a link to the fix after it becomes available. You can track this item individually or track all items by product.

Notify me when this APAR changes.

Notify me when an APAR for this component changes.

 

APAR status

  • Closed as program error.

Error description

  • It has been identified that when creating new vulnerability
    exceptions, a duplicate can sometimes be created.
    
    Example of steps that can sometimes reproduce this issue:
    1. Click on the Vulnerabilities tab.
    2. Click Manage Vulnerabilities > By Vulnerability.
    3. Select (single click) a vulnerability which is affecting
    multiple assets and exception on all assets (Actions drop down,
    Exception, Exception vulnerability for all assets check box,
    set expiry dates/comments, click Save button).
    4. Select another vulnerability which is on multiple assets and
    exception on a specific asset (Click the Vulnerability
    Instances for a vulnerability, click an asset, click Actions
    drop down, click Exception, set expiry dates/comments, click
    Save button).
    5. Click on Vulnerability Exceptions on the left menu.
    The vulnerability exceptioned against all assets can sometimes
    be duplicated.
    

Local fix

  • No workaround available.
    

Problem summary

  • This issue was resolved with QRadar/QRM/QVM/QRIF 7.3.0 Patch 6
    

Problem conclusion

  • This issue was resolved with QRadar/QRM/QVM/QRIF 7.3.0 Patch 6
    

Temporary fix

Comments

APAR Information

  • APAR number

    IJ02090

  • Reported component name

    QR VULNERABILIT

  • Reported component ID

    5725QVMSW

  • Reported release

    728

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2017-11-24

  • Closed date

    2017-12-07

  • Last modified date

    2017-12-07

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    QR VULNERABILIT

  • Fixed component ID

    5725QVMSW

Applicable component levels

  • R730 PSY

       UP

[{"Business Unit":{"code":"BU008","label":"Security"},"Product":{"code":"SSHLPS","label":"IBM Security QRadar Vulnerability Manager"},"Component":"","ARM Category":[],"Platform":[{"code":"PF025","label":"Platform Independent"}],"Version":"728","Edition":"","Line of Business":{"code":"LOB24","label":"Security Software"}}]

Document Information

Modified date:
07 December 2017